Shadowsocks-go一键安装脚本

本脚本适用环境: 系统支持:CentOS,Debian,Ubuntu 内存要求:≥64M 日期:2018 年 03 月 15 日关于本脚本: 一键安装 Go 版的 shadowso »